<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.1</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="CsvHelper" Version="15.0.5" />
    <PackageReference Include="log4net" Version="2.0.11" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\TextConverter.DataAccessLayer\TextConverter.DataAccessLayer.csproj" />
  </ItemGroup>

</Project>
